/* Custom page CSS by Wriglecs */

body{
  font-family: 'PT Serif', serif;
}

.header-gray{
  padding: 15px 0 15px;
  background-color: #e4e4e4;
  color: #001d38;
  font-weight: 600;
}

.logo img {
  max-width: 400px;
}

.header_middle {
  color: #001d38;
  font-weight: 600;
}

.header_right_info {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.header_account_area {
  display: flex;
  justify-content: flex-end;
}

.header_account_list {
  margin-right: 10px;
}

.mini_cart_wrapper {
  position: relative;
  margin-right: 70px;
}

.header_account_list:last-child {
  margin-right: 0;
}

.container {
  width: auto;
  
  padding: 0 15px;
}

.container-small{
  max-width: 680px;
}

.body-bg{
  background-image: url("assets/img/bg.jpg");
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center;
  background-color: #1b60ab;
}

.bg-light-blue-border-top{
  background-color: #1b60ab;
  border-top: 2px solid #fff;
}

.text-yellow{
  color: #f9ed32 !important;
}

.font-21{
  font-size: 21px !important;
}

a{
  color: #ccc;
  text-decoration: none;
}

a:hover{
  color: #f9ed32;
  text-decoration: none;
}

.header_middle a{
  color: #001d38;
}
.header_middle a:hover{
  color: #f9ed32;
  text-decoration: none;
}

.mt-20{
  margin-top: 20px;
}